
#bkgnd-container {
	width: 910px;
	padding: 20px;
	margin: 20px auto 0px auto;
	background-image: url('images/prchmt-sml3-lte.jpg');
	height: 866px;
	background-repeat: no-repeat;
}
body {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.9em;
	background-color: #AE9678;
	padding: 0px;
	margin: 0px;
	background-repeat: repeat;
}
#header {
	padding: 1px;
	margin: 0px 5px 0px 30px;
	background-image: url('images/header-image.png');
	width: 890px;
	height: 360px;
	background-repeat: no-repeat;
}
h1 {
	font-size: 2.0em;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	padding: 10px;
	margin: 0px 85px 10px 85px;
}
#main-nav-horiz {
	padding: 0px;
	width: 526px;
	margin: 200px 0px 0px 150px;
	color: #800;
}
#main-nav-horiz ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#main-nav-horiz li {
	padding: 0px;
	margin: 0px;
	font-size: 1.5em;
	color: #800;
	font-weight: bold;
	text-align: center;
	width: 173px;
	float: left;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-variant: normal;
}
#main-content {
	padding: 0px;
	margin: 0px 0px 0px 50px;
	width: 830px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
#column-left {
	padding: 0px;
	float: left;
	width: 270px;
	margin: 10px 0px 0px 0px;
	background-image: url('images/col-left-aged.png');
	background-repeat: no-repeat;
	height: 200px;
}
#column-content {
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 40px;
	width: 850px;
}
#column-right {
	width: 270px;
	float: right;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	background-image: url('images/col-right-aged.png');
	background-repeat: no-repeat;
	height: 200px;
}
#column-middle {
	width: 270px;
	padding: 0px;
	margin: 10px 267px 0px 287px;
	background-image: url('images/col-mid-aged.png');
	background-repeat: no-repeat;
	height: 200px;
}
#main-content p {
	font-size: 1.2em;
	padding: 0px 10px 10px 10px;
	margin: 0px;
	line-height: 1.25em;
	font-weight: bold;
	font-style: normal;
}
#column-left p {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 3.0em;
	text-align: center;
	padding: 70px 0px 0px 0px;
	margin: 0px;
	color: #000000;
}
#column-middle p {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 2.5em;
	text-align: center;
	padding: 55px 0px 0px 0px;
	margin: 0px;
	line-height: 40px;
}
#column-right p {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 2.5em;
	text-align: center;
	padding: 55px 0px 0px 0px;
	margin: 0px;
	line-height: 40px;
}
#main-nav-horiz a:link {
	color: #000000;
	text-decoration: none;
}
#main-nav-horiz a:visited {
	color: #000000;
	text-decoration: none;
}
#main-nav-horiz a:hover {
	color: #D84F2D;
	text-decoration: none;
}
#main-nav-horiz a:active {
	color: #000000;
	text-decoration: none;
}
#column-content a:link {
	color: #000000;
	text-decoration: none;
}
#column-content a:visited {
	color: #000000;
	text-decoration: none;
}
#column-content a:hover {
	color: #800;
	text-decoration: none;
}
